## ruby-telesignenterprise 2.2.2

=== debian/changelog ===
ruby-telesignenterprise (2.2.2-2) unstable; urgency=medium

  * Source only upload to unstable.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 08 Jan 2023 23:48:51 +0530

ruby-telesignenterprise (2.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1026960)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 04 Jan 2023 15:09:11 +0530
