=== debian/control ===
Source: ruby-telesignenterprise
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-telesign (>= 2.2.3)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-telesignenterprise.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-telesignenterprise
Homepage: https://github.com/TeleSign/ruby_telesign_enterprise
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-telesignenterprise
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: TeleSign Enterprise Ruby SDK
 TeleSign Ruby SDK lets you easily integrate with our REST API
