## ruby-telesignenterprise 2.6.0

=== debian/changelog ===
ruby-telesignenterprise (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-telesign to 2.4.0.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 06 Nov 2025 09:43:11 -0600
