=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-telesign (>= 2.2.3)
-Standards-Version: 4.6.1
+               ruby-telesign (>= 2.4.0)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-telesignenterprise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-telesignenterprise
 Homepage: https://github.com/TeleSign/ruby_telesign_enterprise
