## ruby-telesignenterprise 5.0.0

=== debian/changelog ===
ruby-telesignenterprise (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-telesign to 4.0.0.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 12:02:55 -0600
